opam-version: "2.0"
maintainer: "contact@tezos.com"
authors: [ "Tezos devteam" ]
homepage: "https://www.tezos.com/"
bug-reports: "https://gitlab.com/tezos/tezos/issues"
dev-repo: "git+https://gitlab.com/tezos/tezos.git"
license: "MIT"
depends: [
  "dune" { >= "2.9" }
  "tezos-base"
  "tezos-protocol-environment"
  "tezos-protocol-012-PsiThaCa"
  "tezos-shell-services"
  "tezos-client-base"
  "tezos-client-commands"
  "tezos-client-012-PsiThaCa"
  "tezos-baking-012-PsiThaCa"
]
build: [
  ["dune" "build" "-p" name "-j" jobs]
  ["dune" "runtest" "-p" name "-j" jobs] {with-test}
]
synopsis: "Tezos/Protocol: protocol-specific commands for `tezos-endorser`"
